<?php

namespace App\Admin\Actions\backstage\Docters;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class SignUp extends RowAction
{
    public $name = '签约管理';

    public function handle(Model $model)
    {
        // $model ...
        return $this->response()->success('跳转签约管理成功')->redirect('/admin/sign_up?docter_id='.$this->row->id.'');
    }

}